
/* Base layout */
@import url('https://fonts.googleapis.com/css?family=Gloria+Hallelujah');

body, html {
  margin: 0;
  padding: 0;
}

html { height: 100%; }

body {
  font-family: 'Gloria Hallelujah', cursive;
  font-size: 30px;
  font-weight: 100;
  color: #323232;
  letter-spacing: 0.17px;
  line-height: 30px;
  min-height: 100%;

}

/* MENU */

.hamburger-menu-wrapper {
  margin-top: 40px;
  background:  rgba(0, 0, 0, 0.1);
  padding: 10px;
  display: inline-block;
}

.hamburger-menu-wrapper.bounce-effect { animation: bounce 0.3s ease 1; }

.menu-overlay {
  transition: margin 300ms cubic-bezier(0.17, 0.04, 0.03, 0.94);
  display: none;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.7);    /* Ultimo valore trasparenza dello sfondo !*/
  z-index: 1111;
}

.menu {
  position: relative;
  min-width: 220px;
  text-align: center;
}

.hamburger-menu {
  border: 0;
  margin: 0 auto;
  display: block;
  position: relative;
  overflow: hidden;
  padding: 0;
  width: 36px;
  height: 36px;
  font-size: 0;
  text-indent: -9999px;
  cursor: pointer;
  z-index: 9999;
  cursor: pointer;
  background: transparent;
}

.menu-list {
  display: none;
  font-family: 'Gloria Hallelujah', cursive;     /* TESTO DEL MENU */
  position: absolute;
  top: calc(100% + 40px);
  width: 100%;
  text-align: center;
  z-index: 9999;
}

.menu-list a {
  color: #C6D2D6;
  text-decoration: none;
  font-size: 18px;
  display: inline-block;
  margin: 15px 0;
  transition: all 0.5s ease;
}

.menu-list a:hover { color: #02D5FD; }

.hamburger-menu:focus { outline: none; }

.hamburger-menu span {
  display: block;
  position: absolute;
  top: 17px;
  left: 5px;
  right: 5px;
  height: 2px;
  background: #02D5FD;
}

.hamburger-menu span:before, .hamburger-menu span:after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #02D5FD;
  content: "";
}

.hamburger-menu span:before { top: -7px; }

.hamburger-menu span:after { bottom: -7px; }

.hamburger-menu span:before, .hamburger-menu span:after {
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}

.hamburger-menu span:before { transition-property: top, transform; }

.hamburger-menu span::after { transition-property: bottom, transform; }

.hamburger-menu.active span { background: none; }

.hamburger-menu.active span:before {
  top: 0;
  transform: rotate(225deg);
}

.hamburger-menu.active span:after {
  bottom: 0;
  transform: rotate(135deg);
}

.hamburger-menu.active span:before, .hamburger-menu.active span:after { transition-delay: 0s, 0.3s; }
 @keyframes 
bounce {  0% {
 transform: rotate(0);
}
 45% {
 transform: rotate(15deg);
}
 90% {
 transform: rotate(-7deg);
}
 100% {
 transform: rotate(0);
}
}
